<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$vent_id=$_GET['id']; 
?>
<input type="hidden" name="vent_id" id="vent_id" value="<?php echo $vent_id; ?>">
<div id="tabla_lotes"></div>
<div class="modal-footer">
    <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
</div>
<script>
function loadTablalotes(){
    var vent_id=$("#vent_id").val();
    $.get("./php_facturar/tabla_lotes.php?vent_id="+vent_id,function(data){
    $("#tabla_lotes").html(data);
    })
}
loadTablalotes();
</script>